
* {
	 margin: 0; 
	 padding: 0; 
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*	font-size: 62.5%; */
	font-size: 100%;
	color: #000000;
	background-color: #FFFFFF;
}

p {
	color: #000000;
	font-size: 1.0em;
	line-height: 1.5;
	margin: 0px 20px 0px 20px;
	margin-bottom: 1em;
}

.warning {
	color: red;
}

.faq {
	font-weight: bold;
	font-style:italic; 
}

.italics {
 	font-style:italic; 
	line-height: 0;
}

h1, h2, h3 {
	margin-left: 20px;
	margin-bottom: 10px;
	line-height: 1.5;
}

h3 {
	color: #000000;
}

html {
	font-size: 100%;
}

table {
	font-size: 0.7em;
	border-collapse: collapse; 
	margin: 0px 0px 20px 20px;
}

th, td {
	border: 1px solid #888888;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
}

td {
 	white-space: nowrap;
}

th {
	background: #CCCCCC;
	font-weight: bold;
}

#parametertable th {
	text-align: center;
	line-height: 2;
	font-size: 1.0em;
}

#parametertable ul {
	list-style: none;
}

#parametertable li {
	display: inline;
	padding-right: 6px;
	font-size: 1.0em;
}

.listbox {
	width: 200px;
	border: 0px;
}
.vlistbox {
	width: 220px;
	border: 0px;
}
.mlistbox {
	width: 150px;
	border: 0px;
}

.graybold {
	background: #CCCCCC;
	font-weight: bold;
	white-space: nowrap;
}

.emptyrow {
	border: 0px;
	background-color: #FFFFFF;
}

.center {
	text-align: center;
}

.centernowrap {
	text-align: center;
	white-space: nowrap;
}

 .left {
	text-align: left;
}

.radiobutton {
	margin: 0px 5px 0px 0px;
}

.noborder {
	border: 0px;
}

.thlineheight {
	line-height: 1.8;
}

.tablebutton {
	border: 0px solid;
	padding-left: 10px;
	font-size: 12pt;
}

.button {
	font-size: 12pt;
/*	font-weight: bold;  
	color: #3366cc; 	*/
}

.sp500cell {
	text-align: left;
	padding-left: 7px;
	font-size: 10pt;
	font-family: Arial,sans-serif;
}

.monthly {
/*	background-color: #666666; */
	background-color: #CCCCCC; 
	font-weight: bold;
}

.monthly th {
/*	background-color: #666666; */
	background-color: #CCCCCC; 
	font-weight: bold;
}
	   
.expand {
	background-image: url(pics/expand.gif);
	background-repeat:no-repeat;
	color: white;
	text-align: center;	
	padding-left: 15px;
	white-space: nowrap;
}

.contract {
	background-image: url(pics/contract.gif);
	background-repeat:no-repeat;
	color: white;
	text-align: center;
	padding-left: 15px;
	white-space: nowrap;
}

.normal {
	color: black;
}
.cellhidden {
	display: none;
}

.tableheader {
	padding: 5px;
	font-size: 1.5em;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF; /*white*/
	background: #003366;  
}

.explanation {
	border: 0px;
	text-align: left;	
	font-style:italic; 
}

#menu ul {
	list-style: none;
/*	float: right;*/
}

#menu li {
	display: inline;
}


#parameters table {
	font-size: 0.8em;
	margin-top: 10px;
	margin-bottom: 10px;
}

#parameters th {
	background: #000066;  /*dark blue*/
	color: #FFFFFF;
	text-align: center;
}

#parameters td {
	text-align: center;
}

#datatable {
	display: none;
}

.about {
	margin: 0px 20px 20px 60px;
}

.ul_header{
	font-style: italic;
	font-weight: bold;
	margin: 0px 0px 0px 20px;
}



/* header */

#wrapper {
	width: 1001px;
	margin: 0 auto;
	border-bottom: 1px solid #898989;
	background: #FFFFFF;
	padding: 10px 0px 10px 0px;
}

#masthead {
	background: #666666 url(pics/header.gif) repeat-x;
	margin: -5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	width: 1001px;
}

#mastname {
	border: 0px solid #000000;
	padding: 0px 0px 5px 0px;
	float: left;
	margin: 0px;
	width: 570px;
}

#mastname h1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal; 
	font-size: 200%; 
	padding: 0px 0px 0px 30px;
	font-weight: normal;
}

#navcontainer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.0em;
	line-height: 1;
	background-color: #FFFFFF;
	text-align: left;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #898989;
	margin: 0px 0px 0px 0px;
	width: 1001px;
}

#navigation ul {
	list-style: none;
	float: right;
}

#navigation li {
	display: inline;
}

#navigation li a {
	display: block;
	border: 0px;	
	background-repeat:no-repeat;
	background-image: url(pics/navbar6.gif);
	float:left;
	width:167px;
	padding-top:40px;
	overflow:hidden;
	height: 33px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	line-height: 2.25;
}

#navigation li a:link, #navigation li a:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 80%;
	border-top: 0px #123456;
}

#navigation li a:hover {
	border: 0px #FFFFFF;
	color: #FFFFFF;
}

#navigation li#nav1 a:link, #navigation li#nav1 a:visited { width:167px; }
#navigation li#nav2 a:link, #navigation li#nav2 a:visited { background-position:-167px 0px; }
#navigation li#nav3 a:link, #navigation li#nav3 a:visited { background-position:-334px 0px; }
#navigation li#nav4 a:link, #navigation li#nav4 a:visited { background-position:-501px 0px; }
#navigation li#nav5 a:link, #navigation li#nav5 a:visited { background-position:-668px 0px; }
#navigation li#nav6 a:link, #navigation li#nav6 a:visited { background-position:-835px 0px; width: 166px;}
/*#navigation li#nav7 a:link, #navigation li#nav7 a:visited { background-position:-858px 0px; width:143px; }*/


#navigation li#nav1 a:hover  { background-position:0px -63px; }
#navigation li#nav2 a:hover  { background-position:-167px -63px; }
#navigation li#nav3 a:hover  { background-position:-334px -63px; }
#navigation li#nav4 a:hover  { background-position:-501px -63px; }
#navigation li#nav5 a:hover  { background-position:-668px -63px; }
#navigation li#nav6 a:hover  { background-position:-835px -63px; }


#header {
	font-family: "trebuchet ms", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1em;
	line-height: 1;
	background: #EEEEEE;
	text-align: left;
	padding: 5px 10px;
	border: 0px solid #898989;
	margin: 10px 0px;
}

#footer {
	color: #000000; 
	text-align: center;
	font-size: 0.8em;
}

.clearfix:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
}
